.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.standard_width, .content_wrapper {
  max-width: 1400px;
  padding-left: 75px;
  padding-right: 75px;
  margin-left: auto;
  margin-right: auto; }

.standard_width_full_bg {
  padding-left: calc((100% - 1400px)/2);
  padding-right: calc((100% - 1400px)/2); }

a {
  color: inherit;
  text-decoration: none; }

p {
  margin-top: 0px;
  padding-top: 0px; }

p:last-child {
  margin-bottom: 0;
  padding-bottom: 0; }

ul {
  list-style-position: inside; }

img {
  border: 0px;
  -ms-interpolation-mode: bicubic;
  height: auto;
  width: auto;
  image-rendering: -webkit-optimize-contrast; }

html {
  font-size: 10px;
  min-height: 100%; }

body {
  margin: 0;
  padding: 0;
  line-height: 1.4;
  -webkit-text-size-adjust: none;
  font-size: 20px;
  font-family: 'galano', helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: white;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  box-sizing: border-box;
  background: #478df7; }

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-text-size-adjust: none;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  position: relative; }

input[type="checkbox"] {
  -webkit-appearance: checkbox; }

textarea, select, input, button, area, a {
  outline: none; }

div, img, nav, form, p, input, li, h1, h2, h3, h4, h5, h6, textarea, dt, dd, video, footer {
  position: relative;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal; }

button {
  font-family: inherit; }

.logo {
  left: 75px;
  top: 75px;
  position: absolute; }

.body_wrapper {
  background: #2a3b8b; }
  .body_wrapper .background_animation {
    height: auto;
    width: 100%;
    position: fixed;
    top: -25vw;
    left: 0; }

.nav_gradient {
  background: rgba(0, 0, 0, 0.5);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, transparent));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */
  height: 200px;
  position: absolute;
  top: 0;
  width: 100%; }

.blue_gradient, .home_services {
  background: #4b89eb;
  /* Old browsers */
  background: -moz-linear-gradient(top, #4b89eb 0%, #478df7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b89eb), color-stop(100%, #478df7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #4b89eb 0%, #478df7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #4b89eb 0%, #478df7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #4b89eb 0%, #478df7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #4b89eb 0%, #478df7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */ }

.red_button {
  background: #f54a2e;
  padding: 1em 2em;
  font-size: 21px;
  letter-spacing: .2em;
  font-weight: 900;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 50px;
  border: none;
  top: 0; }
  .red_button:hover {
    top: -10px; }
    .red_button:hover .red_button_hover {
      width: 100%;
      padding: 1em 2em;
      transition-duration: .2s;
      opacity: 1; }
  .red_button .red_button_hover {
    position: absolute;
    height: 100%;
    width: 0%;
    top: 0;
    left: 0;
    padding: 1em 2em;
    background: white;
    color: #f54a2e;
    white-space: nowrap;
    overflow: hidden;
    opacity: 0; }

.blue_text {
  color: #478df7; }

.individual_staff_page {
  display: flex;
  flex-wrap: wrap; }
  .individual_staff_page .staff_preview_wrapper {
    text-align: center;
    border-top: 1px solid white;
    margin-top: 50px;
    padding-top: 50px; }
  .individual_staff_page .inner_intro_section {
    width: 100%;
    font-size: 25px;
    text-align: center;
    margin-bottom: 50px; }
  .individual_staff_page .staff_sidebar {
    width: 30%;
    margin-right: 6%;
    text-align: center; }
    .individual_staff_page .staff_sidebar .twitter {
      margin-bottom: 25px; }
    .individual_staff_page .staff_sidebar .name {
      color: white;
      text-transform: uppercase;
      letter-spacing: .2em;
      font-size: 25px;
      margin-bottom: .3em;
      font-weight: 800;
      line-height: 1.2; }
    .individual_staff_page .staff_sidebar .title {
      color: #478df7;
      font-size: 23px;
      line-height: 1.2;
      margin-bottom: 20px; }
  .individual_staff_page .bio {
    width: 64%; }
    .individual_staff_page .bio br {
      display: none; }

.staff_photo {
  border-radius: 50%;
  border: 5px solid white;
  overflow: hidden;
  width: 95%;
  background: #478df7;
  margin-bottom: 7px; }

.staff_preview_wrapper {
  text-align: center; }

.staff_member {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px; }

.staff_member.smaller {
  font-size: 16px;
  width: 12%;
  margin-right: 4%; }
  .staff_member.smaller:nth-child(6n) {
    margin-right: 0; }

.staff_member.bigger {
  font-size: 20px;
  width: 20%;
  margin-right: 6%; }
  .staff_member.bigger:nth-child(4n) {
    margin-right: 0; }

.staff_photo:hover {
  background: none;
  transition: .4s;
  width: 100%; }

.name {
  color: white;
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: .9em;
  border-bottom: 1px solid white;
  padding-bottom: .3em;
  margin-bottom: .4em;
  font-weight: 800;
  line-height: 1.2;
  display: inline-block; }

.title {
  color: #478df7;
  font-size: .9em;
  line-height: 1.2; }

.inner_intro_section {
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  padding-top: 9px;
  padding-bottom: 9px;
  margin-bottom: 100px; }
  .inner_intro_section .full_width_image {
    width: 100%;
    display: block; }
  .inner_intro_section .text {
    padding: 68px 125px;
    background: #478df7; }

.watch_reel {
  background: white;
  padding: 0.4em 1.9em 0.3em 0.8em;
  color: #2a3b8b;
  text-transform: uppercase;
  letter-spacing: .2em;
  left: 50%;
  top: 50%;
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  z-index: 3;
  font-weight: 800;
  font-size: 22px;
  background-image: url(images/arrow.png);
  background-size: .7em;
  background-repeat: no-repeat;
  background-position: right 0.7em top 0.6em;
  cursor: pointer; }
  .watch_reel:hover .watch_reel_hover {
    width: 100%;
    padding: 0.4em 1.9em 0.3em 0.8em;
    transition-duration: .2s;
    opacity: 1; }
  .watch_reel .watch_reel_hover {
    position: absolute;
    height: 100%;
    width: 0%;
    top: 0;
    left: 0;
    padding: 0.4em 0 0.4em 0;
    background: #2a3b8b;
    color: white;
    white-space: nowrap;
    overflow: hidden;
    opacity: 0;
    background-image: url(images/arrow.png);
    background-size: .7em;
    background-repeat: no-repeat;
    background-position: right 0.7em top 0.6em; }

.inner_services_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.inner_service {
  width: 48.9%;
  margin-bottom: 25px;
  padding: 5%;
  background: #478df7;
  flex-flow: 1;
  padding: 5% 5% 4%; }
  .inner_service:nth-child(2) {
    margin-right: 0; }
  .inner_service .top_wrapper {
    padding-left: 25%; }
  .inner_service h1 {
    text-align: center;
    font-weight: 800;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 36px; }
    .inner_service h1 .second_line {
      background: white;
      color: #2a3b8b;
      font-weight: 300;
      display: inline-block;
      padding-top: .1em; }
  .inner_service .animated_icon {
    position: absolute;
    width: 25%;
    top: -45px;
    left: 0; }
    .inner_service .animated_icon img {
      position: absolute;
      left: 50%;
      -moz-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      bottom: 0;
      width: 75%; }

.inner_header {
  height: 125px; }
  .inner_header .logo {
    width: 200px; }

.content_wrapper {
  padding-top: 100px;
  padding-bottom: 100px; }
  .content_wrapper .header {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 100px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.3em;
    font-weight: 800;
    text-align: center;
    letter-spacing: 0.3em; }
    .content_wrapper .header .lighter {
      color: #478df7;
      font-weight: 300; }

.home_header {
  height: 100vh;
  max-height: 65vw;
  overflow: hidden; }
  .home_header.narrow {
    max-height: 55.5vw; }
  .home_header .logo {
    width: 250px; }
  .home_header .bodymovin {
    z-index: 2;
    width: 65%;
    bottom: 5%;
    position: absolute;
    left: 0; }
  .home_header video {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    transition: 1s;
    opacity: 0;
    height: 100%; }
    .home_header video.narrow {
      width: 100%;
      height: auto; }
    .home_header video.page_load {
      opacity: 1; }

.intro_section {
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: calc((100% - 1150px)/2);
  padding-right: calc((100% - 1150px)/2);
  text-align: center;
  margin: auto;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 1px;
  background: none; }
  .intro_section .headline {
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: .2em;
    margin-bottom: 25px;
    font-weight: 900; }
  .intro_section .body {
    font-size: 34px;
    cursor: pointer; }
    .intro_section .body:hover > .arrow {
      transform: rotate(-90deg); }
  .intro_section .arrow {
    height: 1em;
    left: 0.3em;
    top: 0.1em; }
  .intro_section b {
    font-weight: 800; }

.home_services {
  padding-top: 130px;
  padding-bottom: 130px;
  padding-left: calc((100% - 1350px)/2);
  padding-right: calc((100% - 1350px)/2);
  text-align: center; }
  .home_services .services_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .home_services .service {
    flex-grow: 1;
    width: 27%;
    text-align: center;
    margin-bottom: 90px; }
  .home_services h2 {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .2em;
    bottom: 0;
    font-size: 21px;
    white-space: nowrap; }
    .home_services h2 br {
      display: none; }
  .home_services .animated_icon {
    max-width: 28%;
    bottom: 22px;
    display: inline-block; }

.add_break {
  display: none; }

.more_space {
  height: 1em; }

.video_overlay {
  width: 0;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  z-index: 10; }
  .video_overlay.open {
    width: 100%; }
  .video_overlay .embed_container-wrapper {
    border: 10px white solid;
    width: 85%;
    left: 50%;
    top: 50%;
    -moz-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    opacity: 0;
    max-width: 143vh; }
    .video_overlay .embed_container-wrapper.open {
      opacity: 1;
      width: 95%;
      transition-delay: .3s;
      transition-duration: .5s; }
  .video_overlay .embed_container {
    border: 10px white solid; }
  .video_overlay .video_close_button {
    position: fixed;
    top: 3%;
    right: 3%;
    width: 30px;
    cursor: pointer;
    display: none; }
    .video_overlay .video_close_button.open {
      display: block; }

.home_videos_section {
  background: #478df7;
  padding-bottom: 130px;
  text-align: center; }

.home_videos_wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 80px; }
  .home_videos_wrapper .video_preview {
    width: 33.3%; }

.inner_videos_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .inner_videos_wrapper .video_preview {
    width: 50%; }
    .inner_videos_wrapper .video_preview .overlay {
      background-color: #478df7; }

.video_preview {
  flex-grow: 1;
  overflow: hidden; }
  .video_preview * {
    cursor: pointer; }
  .video_preview .preview {
    display: block;
    width: 100%; }
  .video_preview .play_corner {
    position: absolute;
    bottom: -5px;
    right: -5px;
    height: 30%;
    z-index: 3; }
  .video_preview .overlay {
    position: absolute;
    background: #2a3b8b;
    width: 100%;
    height: 100%;
    opacity: 0;
    padding: 20%;
    text-align: center;
    letter-spacing: .2em;
    top: 0;
    left: 0;
    z-index: 2;
    font-weight: 800;
    text-transform: uppercase; }
    .video_preview .overlay .title {
      font-size: 20px;
      left: 50%;
      top: 50%;
      -moz-transform: translateY(-50%) translateX(-50%);
      -webkit-transform: translateY(-50%) translateX(-50%);
      -o-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
      transform: translateY(-50%) translateX(-50%);
      position: absolute;
      top: 60%; }
  .video_preview:hover .overlay {
    opacity: 1; }
  .video_preview:hover .title {
    top: 50%;
    color: white; }
  .video_preview:hover .play_corner {
    bottom: 0;
    right: 0; }

footer {
  padding: 70px 75px;
  display: flex; }
  footer .nav_side {
    width: 20%; }
    footer .nav_side .link {
      display: block;
      margin-bottom: 15px; }
      footer .nav_side .link img {
        display: none; }
      footer .nav_side .link.partner {
        color: #478df7;
        margin-bottom: 25px;
        display: inline-block; }
        footer .nav_side .link.partner img {
          display: block;
          position: absolute;
          right: -1.4em;
          top: 0em;
          height: 1.3em; }
  footer .map_side {
    width: 80%; }
  footer .map {
    float: right;
    width: 320px; }
  footer .cities {
    float: right;
    display: block;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: .2em; }
    footer .cities > div {
      margin-bottom: 15px; }
  footer.inner {
    background: #478df7; }
    footer.inner .nav_side .link.partner {
      color: #2a3b8b; }

.twitter {
  width: 45px; }
  .twitter img {
    width: 100%;
    display: block; }
  .twitter::before {
    content: '';
    width: 0;
    height: 100%;
    background: #f54a2e;
    transition-duration: .2s;
    position: absolute; }
  .twitter:hover::before {
    width: 100%; }

.content_wrapper #response {
  text-align: center;
  margin-bottom: 25px;
  margin-top: 25px;
  width: 100%; }

.content_wrapper form {
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-weight: 700; }
  .content_wrapper form label {
    display: block;
    margin-bottom: 12px;
    text-transform: uppercase;
    letter-spacing: .2em; }
  .content_wrapper form .input_wrapper {
    width: calc(33.3% - 16px);
    margin-bottom: 24px; }
  .content_wrapper form input[type="text"], .content_wrapper form input[type="email"] {
    background: #478df7;
    border: none;
    padding: 1em;
    display: inline-block;
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
    color: white;
    font-weight: 700; }
  .content_wrapper form textarea {
    background: none;
    border: 2px solid white;
    width: 100%;
    padding: 2em;
    height: 500px; }
  .content_wrapper form input[type="submit"] {
    display: block;
    margin-left: auto;
    width: fit-content;
    width: intrinsic;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    margin-top: 0;
    cursor: pointer; }
    .content_wrapper form input[type="submit"]:hover {
      top: 0;
      background: white;
      color: #f54a2e; }

.embed-container {
  position: relative;
  padding: 56.25% 0 0 0; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.image_container {
  text-align: center;
  margin-bottom: 100px; }
  .image_container img {
    max-width: 100%;
    max-height: 100%; }

.open_button, .close_button {
  position: absolute;
  top: 75px;
  right: 75px;
  width: 32px;
  z-index: 5;
  cursor: pointer; }

.open_button {
  display: none; }

nav {
  font-weight: 700;
  color: white;
  text-transform: uppercase;
  font-size: 1.4rem;
  letter-spacing: .2em; }

.desktop nav {
  top: 70px;
  right: 75px;
  width: 615px;
  margin: auto;
  text-align: justify;
  position: absolute;
  z-index: 3; }
  .desktop nav .link {
    display: inline-block;
    cursor: pointer;
    padding-left: 24px;
    top: 0; }
    .desktop nav .link * {
      cursor: pointer; }
    .desktop nav .link img {
      position: absolute;
      height: 81%;
      left: 0px;
      top: 8%; }
    .desktop nav .link:hover {
      cursor: pointer; }
    .desktop nav .link:hover > img {
      transform: rotate(-90deg); }
    .desktop nav .link a:last-child li {
      border: none; }
  .desktop nav:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px; }

.link:nth-child(1n) {
  transition-delay: 0.1s; }

.link:nth-child(2n) {
  transition-delay: 0.2s; }

.link:nth-child(3n) {
  transition-delay: 0.3s; }

.link:nth-child(4n) {
  transition-delay: 0.4s; }

.mobile_menu {
  position: fixed;
  z-index: 9;
  width: 0;
  height: 100vh;
  background: #2a3b8b;
  padding: 0;
  pointer-events: none; }
  .mobile_menu.open {
    width: 100%;
    padding: 10vw;
    pointer-events: auto; }
  .mobile_menu nav {
    margin: auto;
    text-align: justify;
    color: white;
    text-align: left;
    left: 50%;
    top: 50%;
    -moz-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    z-index: -1;
    transition: 0s;
    transition-delay: 0s;
    width: fit-content;
    font-size: 40px;
    font-weight: 300;
    opacity: 0; }
    .mobile_menu nav.open {
      display: block;
      z-index: 10;
      opacity: 1; }
    .mobile_menu nav .link {
      margin-bottom: 3vw;
      margin-top: 3vw;
      display: block;
      cursor: pointer;
      right: 4vw;
      padding-left: 1.4em;
      opacity: 0;
      transition-duration: 0s; }
      .mobile_menu nav .link img {
        position: absolute;
        height: 68%;
        left: 0px;
        top: 13%; }
      .mobile_menu nav .link:hover > img {
        transform: rotate(-90deg); }
      .mobile_menu nav .link.open {
        opacity: 1;
        right: 0;
        transition-duration: .3s; }
    .mobile_menu nav a {
      color: inherit;
      white-space: nowrap; }

.paginate {
  text-align: center; }

.paginate div {
  font-weight: 900;
  text-transform: uppercase;
  color: white;
  padding: 6px 8px;
  border: 1px solid black;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block; }

.paginate div:hover {
  background: white;
  color: black; }

@media only screen and (max-width: 1400px) {
  .home_services .service {
    width: 50%; } }

@media only screen and (max-width: 1400px) {
  .standard_width_full_bg {
    padding-left: 100px;
    padding-right: 100px; }
  .standard_width, .content_wrapper {
    padding-left: 100px;
    padding-right: 100px; }
  .intro_section {
    padding-left: 100px;
    padding-right: 100px; }
  .home_services {
    padding-left: 100px;
    padding-right: 100px; }
  .intro_section .headline {
    font-size: 3.5vw; } }

@media only screen and (max-width: 1300px) {
  .open_button {
    display: block; }
  .desktop nav {
    display: none; } }

@media only screen and (max-width: 1200px) {
  .inner_service {
    padding: 5%; }
    .inner_service .top_wrapper {
      padding-left: 0; }
    .inner_service .animated_icon {
      position: relative;
      width: 44%;
      margin: auto;
      top: -16px; } }

@media only screen and (max-width: 1024px) {
  .content_area form label, .content_area form input[type="text"], .content_area form .multi_select_wrapper, .content_area form input[type="email"] {
    display: block;
    width: 100%; }
  .home_services {
    padding-left: 50px;
    padding-right: 50px; }
    .home_services .service h2 {
      white-space: inherit;
      font-size: 20px; }
      .home_services .service h2 br {
        display: block; }
  .home_videos_wrapper .video_preview {
    width: 50%; }
  footer .nav_side .link.partner img {
    display: none; }
  .content_wrapper {
    padding-left: 50px;
    padding-right: 50px; }
  .inner_header .logo {
    left: 50px; }
  .staff_member.smaller, .staff_member.smaller:nth-child(6n) {
    width: 20%;
    margin-right: 4%; }
    .staff_member.smaller:nth-child(4n), .staff_member.smaller:nth-child(6n):nth-child(4n) {
      margin-right: 0; }
  .staff_member.bigger, .staff_member.bigger:nth-child(4n) {
    width: 30%;
    margin-right: 4%; }
    .staff_member.bigger:nth-child(3n), .staff_member.bigger:nth-child(4n):nth-child(3n) {
      margin-right: 0; }
  .home_header .logo {
    width: 175px;
    left: 50px; }
  .open_button, .close_button {
    top: 50px;
    right: 50px; }
  .logo {
    top: 50px; }
  .intro_section .body {
    font-size: 22px; }
  .red_button {
    font-size: 20px; }
  .individual_staff_page .inner_intro_section {
    font-size: 22px; } }

@media only screen and (max-width: 960px) {
  .intro_section .headline {
    font-size: 3.3vw; }
  .inner_service {
    width: 100%;
    padding: 7%; }
    .inner_service h1 {
      margin-bottom: 35px;
      font-size: 6vw; } }

@media only screen and (max-width: 910px) {
  footer .map_side {
    display: none; }
  footer .nav_side {
    width: 100%; }
    footer .nav_side .link.partner img {
      display: block; }
  .inner_intro_section .text {
    padding: 7vw; } }

@media only screen and (max-width: 767px) {
  body {
    font-size: 16px; }
  .standard_width_full_bg {
    padding-left: 6vw;
    padding-right: 6vw; }
  .standard_width, .content_wrapper {
    padding-left: 6vw;
    padding-right: 6vw; }
  .image_container {
    margin-bottom: 6vw; }
  .mobile_menu nav {
    font-size: 5.5vw; }
    .mobile_menu nav .link {
      margin-bottom: 6vw; }
  .intro_section {
    padding-left: 50px;
    padding-right: 50px; }
    .intro_section .body {
      font-size: 5.5vw; }
    .intro_section .headline {
      font-size: 6.5vw; }
  .home_services {
    padding-left: 6vw;
    padding-right: 6vw;
    padding-bottom: 11vw;
    padding-top: 6vw; }
    .home_services .service {
      margin-bottom: 10vw;
      width: 100%; }
    .home_services h2 {
      font-size: 4.5vw;
      position: relative; }
      .home_services h2 .second_line {
        background: white;
        color: #2a3b8b;
        font-weight: 300;
        display: inline-block;
        padding-top: .1em; }
      .home_services h2 br {
        display: inline-block; }
    .home_services .animated_icon {
      max-width: 35%;
      max-height: 100%;
      bottom: 10px; }
  .home_videos_wrapper, .inner_videos_wrapper {
    margin-bottom: 6vw; }
    .home_videos_wrapper .video_preview, .inner_videos_wrapper .video_preview {
      width: 100%;
      bottom: 10%; }
  .home_header {
    max-height: none; }
    .home_header .logo {
      left: 6vw;
      top: 6vw;
      width: 150px; }
    .home_header .bodymovin {
      width: 100%;
      bottom: 20%; }
    .home_header video {
      position: absolute;
      left: 50%;
      -moz-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
  .open_button, .close_button {
    right: 6vw;
    top: 6vw;
    width: 22px; }
  .red_button {
    font-size: 3.5vw;
    margin-top: 0; }
    .red_button:hover {
      top: 0; }
    .red_button .red_button_hover {
      display: none; }
  footer .nav_side .link {
    font-size: 4vw; }
  .staff_member.smaller, .staff_member.smaller:nth-child(4n), .staff_member.smaller:nth-child(6n) {
    width: 44%;
    margin-right: 6% !important;
    font-size: 24px; }
    .staff_member.smaller:nth-child(2n), .staff_member.smaller:nth-child(4n):nth-child(2n), .staff_member.smaller:nth-child(6n):nth-child(2n) {
      margin-right: 0 !important; }
  .staff_preview_wrapper .name {
    font-size: 4vw; }
  .staff_preview_wrapper .title {
    font-size: 4vw; }
  .staff_member.bigger, .staff_member.bigger:nth-child(3n), .staff_member.bigger:nth-child(4n) {
    width: 44%;
    margin-right: 6% !important; }
    .staff_member.bigger:nth-child(2n), .staff_member.bigger:nth-child(3n):nth-child(2n), .staff_member.bigger:nth-child(4n):nth-child(2n) {
      margin-right: 0 !important; }
  .inner_intro_section {
    margin-top: 6vw;
    margin-bottom: 6vw; }
  .individual_staff_page {
    display: block; }
    .individual_staff_page .inner_intro_section {
      font-size: 18px; }
    .individual_staff_page .staff_sidebar {
      width: 100%;
      margin-right: 0; }
      .individual_staff_page .staff_sidebar .staff_photo {
        width: 65%; }
    .individual_staff_page .bio {
      width: 100%; }
  .content_wrapper {
    padding-top: 6vw;
    padding-bottom: 6vw; }
    .content_wrapper .header {
      margin-bottom: 6vw;
      font-size: 7vw; }
      .content_wrapper .header .blue_text {
        display: block; }
    .content_wrapper form {
      display: block; }
      .content_wrapper form .input_wrapper {
        width: 100%;
        margin-bottom: 3vw; }
      .content_wrapper form input[type="submit"] {
        margin-top: 29px;
        margin-left: inherit; }
  .add_break.more_space {
    display: block; }
  .watch_reel {
    font-size: 3vw; }
  .inner_header .logo {
    left: 6vw;
    top: 6vw;
    width: 34vw; }
  .home_videos_section {
    padding-bottom: 11vw; }
  .body_wrapper .background_animation {
    top: -6vw; }
  .inner_service h1 {
    margin-bottom: 5vw; }
  input[type="submit"].red_button {
    font-size: 4.5vw; }
  .video_overlay .embed_container-wrapper {
    border-width: 4px; } }
